<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>div2</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<style>
	
 html, body, .container
            {
                height: 98%; 
                min-height: 98%;
                font-family: arial;
                color: aliceblue;
                font-size: 1.5em;
            }
            .first {
                float: right;
                width: 20%;
                height: 30%;
                background-color: #DE5515;
            }
            .second{
                float: right;
                width: 20%;
                height: 70%;
                background-color: #02BCE1;
            }
            .third{
                float: left;
                width: 80%;
                height: 80%;
                background-color: #DB9D22;
            }
            .fourth {
                float: left;
                width: 40%;
                height: 20%;
                background-color: #5EB811;
            }
            .last{
                float: left;
                width: 40%;
                height: 20%;
                background-color: #024F96;
            }



</style>
</head>



<body>
	<div class="container">
<div class="first">First title</div>
            <div class="third">Another title</div>
            <div class="second">and another</div>
            <div class="fourth">The fourth one</div>
            <div class="last">The last</div>
        </div>


</body>
</html>